﻿/* Reset the default browser styling.
 *
 * @file		reset.css
 *
 * @type		strict
 * @browsers	Windows: IE6+, Firefox2+, Safari3+
 *				Mac OS: Safari3+, Firefox2+
 *
 * @link		http://www.thewebdeveloperguy.com/
 * @copyright	2009 Will Robertson. All Rights Reserved.
 *
 */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,h7,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
dd,dl,dt,li,ol,ul,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	font-size: 1em;
	line-height: 1em;
}

button::-moz-focus-inner {padding: 0; border: 0;}

a {text-decoration: none;}

ul,ol {list-style: none;}

h1,h2,h3,h4,h5,h6,pre,code,kbd
,input,select, textarea,table {
	font-size: 1em;
}

dl,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,form,body,html,div,p,blockquote,
fieldset,legend,input,select,textarea {
	margin: 0;
	padding: 0;
}

a img,:link img,:visited img,abbr,
acronym,fieldset,iframe {
	border: 0;
}

address,abbr,cite {font-style: normal;}

caption {text-align: left;}

q:before,q:after {content: '';}